DBIx::Class::CDBICompat::Iterator(3)

NAME
DBIx::Class::CDBICompat::Iterator - Emulates the extra behaviors of the Class::DBI search iterator.

SYNOPSIS
See DBIx::Class::CDBICompat for usage directions.

DESCRIPTION
Emulates the extra behaviors of the Class::DBI search iterator.

  Differences from DBIx::Class result set
The CDBI iterator returns true if there were any results, false otherwise. The DBIC result set always returns true.